Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:47:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Could you tell me if the Order #9638523048 will be delivered today ?           12:21 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:22 PM, 28th Feb                     User                    Thank You Arunjay. Could you tell me if the Order #9638523048 will be delivered today ?           12:22 PM, 28th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           12:25 PM, 28th Feb                     User                    thanks           12:25 PM, 28th Feb                   Arunjay Raj                   Thank yoy for your patience.           12:28 PM, 28th Feb                     User                    ok           12:28 PM, 28th Feb                   Arunjay Raj                   
 Your is with the courier partner and our courier team will contact you before delivering the order.           12:29 PM, 28th Feb                     User                    Yes i know that. I want to know if they are coming today.           12:29 PM, 28th Feb                   Arunjay Raj                   As per tracking status  it  is not reflecting that order will deliver today.           12:33 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:41 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:46 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164920